Subject: New Jersey Courier Post Online Placement
From: "Merilee Kern" <[email-masked]>
To: <[email-masked]>, <[email-masked]>, "Raoul Davis" <[email-masked]>, "Tina Wells" <[email-masked]>, <[email-masked]>, <[email-masked]>, <[email-masked]>, "Merilee Kern" <[email-masked]>
Date: Sun, 14 Aug 2011 12:54:59 -0700

http://beta.courierpostonline.com/article/20110804/NEWS01/108040339/1006/Millennials-have-knack-for-finding-top-bargains

      August 4, 2011

      Millennials have knack for finding top bargains

      By EILEEN SMITH
      Courier-Post Staff 

      Meet the Millennial consumer, molded by hard knocks and hot technology into an economic powerhouse dedicated to never paying full price for anything -- except maybe a heart-melting designer handbag.

      "Something might retail for $3,000, but a Millennial expects to pay $1,000," says Tina Wells, author of "Chasing Youth Culture and Getting it Right." "They are determined to get the best price on everything from the shirt they buy on their lunch hour to a luxury vacation."

      Wells, of Erial, is a noted teen whisperer who advises such retail A-listers as Steve Madden and MAC Cosmetics on ways to capture young consumers. Her business, Philadelphia-based Buzz Marketing Group, is valued at $10 million.

      Also known as Generation Next and Gen Y, Millennials are defined as the first generation to come of age in the 21st Century. A study by the Pew Research Center puts the starting date for the group at 1980. Project Millennials, an ongoing consumer research initiative, uses the dates 1982-2000. Wells sets the parameters at 1984-2002.

      What ever yardstick you use, Millennials now make up more than one-quarter of the U.S. population, outpacing the Baby Boomers.

      "They are more wired, interconnected and informed than any generation ever," Wells says.

      As more young people come of age, Millennial spending is up, growing 13 percent from $270 billion in 2009 to $306 billion this year, according to Campus Auction, a firm that caters to buyers and sellers in the school-age market.

      Still, in a stubbornly sour economy, youthful shoppers are especially challenged.

      Of adults age 18-29, 37 percent do not have jobs, according to the Pew study. Of 16- to 24-year-olds, only 47 percent are employed, the lowest number since the Bureau of Labor Statistics started recording data in 1948.

      Wells says adversity and an acumen for technology have shaped Millennials into supremely savvy consumers.

      "They are the ultimate recessionistas," she says. "They have always had to live within a budget."

      Before 19-year-old Steve Zigari headed to Cherry Hill Mall from his home in Medford, his mom filled his wallet with coupons.

      He is working three part-time jobs while going to school, but still needs to stick to a strict budget.

      "I'm not making very much money, so I always buy wherever I can get stuff the cheapest," he says. "I like the plain, black T-shirts at Foot Locker, five for $20."

      Zigari allows himself one indulgence, Nike Air Max athletic shoes.

      "They are about $100 no matter where you look, so I just pay the price," he says.

      Building brand loyalty is a priority for luxury retailers eager to usher in a burgeoning pool of customers, banking on their eventual prosperity.

      Coach is reaching out to Millennials with youthful pastels and backback designs. Louis Vuitton has introduced a bag geared toward younger consumers priced at $500, about half its standard entry-level price point.

      "Pick up an issue of Teen Vogue and you will see ads for Tiffany and Marc Jacobs," Wells says.

      At 31, she considers herself a Gen Xer. The daughter of a minister and one of six children, she grew up with a natural sense of style and a nurtured appreciation for a good deal.

      "I was completely obsessed with fashion even at a very young age," she recalls. "But my mother waited until mid-September to shop for school, when everything went on sale."

      Wells headed to Echelon Mall (now Voorhees Town Center) scouring JCPenney and Joyce Leslie for to-die-for tops and perfect jeans.

      "What we could do with $20 at 16 was amazing," she says. "By Oct. 1, I had the best wardrobe ever."

      Wells sees that burning desire for bargains in Millennial teens, who patronize such purveyors of cheap chic as XXI Forever and H&M.

      "Why go to Bebe and spend $118 for a dress when you can go to Wet Seal and get a dress with a similar silhouette for $20?" she asks.

      Angela and Natalie Sperlunto, 13-year-old twins from Haddon Township, recently shopped at Hollister when they learned jeans had been marked down 50 percent.

      "They are good shoppers," says Aurora Sperlunto, their mother.

      The twins do much of their research on the Internet, where Angela found a voucher for free panties at Victoria's Secret.

      "We can't remember a time when we didn't look for things online," Natalie says.

      Wells notes Millennials often are more technologically hip than their moms and dads.

      "Kids go online and Google to research what car their parents should buy," she says.

      According to a Buzz study, 61 percent of teens learn about new products online; 41 percent of Millennials have used a smartphone to make a purchase.

      The oldest Millennials are now shopping for school supplies for their own kids. The youngest are too small to earn cash baby sitting or mowing lawns.

      Millennials in the middle -- old enough to make money, but without homes and kids of their own to support -- tend to have the most disposable income.

      "Their money isn't allocated toward car, rent and cellphone," Wells says. "They can spend it on entertainment, eating out and shopping."

      She says Millennials ultimately will teach their elders in a movement of smart, proactive consumers of all generations.

      "The way we shop for things will never be the same," she says. "There is not a single day I don't go on jetsetter.com and dream of my next vacation."